
Infrastructure - Task #1523

Story # 1086 (Closed): Create a common test resources location

uncomment changes when Hudson deployment solution implemented

2011-05-04 16:47 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.22-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

Related issues:

Blocked by Infrastructure - Task #1524: setup d1_test_resources on Hudson... Closed 2011-05-04

History

#1 - 2011-05-31 21:12 - Rob Nahf

- Status changed from New to In Progress

#2 - 2011-05-31 21:16 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

#3 - 2011-05-31 21:16 - Rob Nahf

- Status changed from In Progress to Closed
